#error-message-text{
    text-align: center;
    margin: auto;
    display: none;
}
#data-table-body{
    tr{
        td{
            width: 280px;
            select{
                width: 170px;
            }
        }
    }
}
.ui-area{
    margin-top: 16px;
}

.search-bar-new-button-row{
    margin-top: 15px !important;
    margin-bottom: 5px !important; 
}

#success-alert{
    display: none;
}
.object-properties{
    font-size: 75%;
}

.table-footer-showing-text{
    font-size: 80%;
    color: #1c75bc;
}

.pagination-row{
    margin-top: -15px;
}

.paginator{
    float: right !important;
}

@media (max-width: 768px) { 
    .paginator{
        float: left !important;
    }
}
.new-button-objects{
    background-color: white;
    border-radius: 3px;
    border: 1px solid #dee2e6;
    float: right;
}

@media (max-width: 700px) { 
    .new-button-objects{
        float: left !important;
        margin-top: 10px;
    }
}
.objects-container{
    min-width: 300px;
    max-width: 300px;
    z-index: 1;
    position: absolute;
    margin: 0px 15px;
    right: 62px;
    // top: 10px;
    width: fit-content;
    text-align: left;
    color: #212529;
    background-color: #fff;
    /* border: 1px solid gray; */
    float: right;
    padding: 20px;
    font-family: sans-serif;
    box-shadow: 0 0 10px rgba(51,51,51,0.3);

    h5{
        border-bottom: 1px solid #e2e2e2;
        width: 100%;
        margin-bottom: 0px;
        font-size: 18px;
        padding: 5px 0px;
        background-color: #fff;
    }
    #input-schema-name{
        width: 100%;
        font-size: 12px;
    }
    .other-objects{
        border-bottom: 0px;
        // padding: 0px 20px; 
    }
    .other-objects-container{
        text-align: center;
        button{
            margin-top: 10px;
            margin-left: 5px;
            background-color: #1c75bc;
            color: #ffffff;
            padding: 0rem 20px;
            border: 2px solid #1c75bc;
            font-size: 16px;
            // margin: auto;
            border-radius: 0px;
            font-family: sans-serif;
        }
    }
    .object-error-message{
        color: red;
        font-size: 10px;
        width: 100%;

    }
}
@media (max-width: 370px) { 
    .objects-container{
        right: auto;
        min-width: 266px;
        max-width: 270px;
        top: 41px;
        margin: 0px;
    }
}
@media (min-width: 372px) and (max-width: 500px) { 
    .objects-container{
        right: auto;
        min-width: 266px;
        max-width: 270px;
        top: 41px;
        margin: 0px;
    }
}